

.slick-slide
	{
	height: auto !important;
	}

.main_sl .slick-dots
	{
	display: none !important;
	}

.thumb
	{
	margin-top: 10px;
	}

.thumb li
	{
	margin: 0 0.1%;
	cursor: pointer;
	}

.thumb li img
	{
	width: 100%;
	}


.thumb .slick-slide
	{
	opacity: 0.6;
	}

.thumb .slick-current
	{
	opacity: 1.0;
	}

.slick-dots
	{
	display: none;
	}

.item_list
	{
	width: 1200px;
	margin: 5vh auto;
	display: flex;
	justify-content: space-between;
	flex-wrap:wrap;
	}

.item_list li
	{
	width: 49%;
	margin-bottom: 2.5vh;
	position: relative;
	}

.item_list li img
	{
	width: 100%;
	}

.item_list li a
	{
	color: #000;
	text-decoration: none;
	display: block;
	display: flex;
	justify-content: space-between;
	flex-wrap:wrap;
	align-items: center;

	}

.item_list li a img
	{
	width: 40%;
	}

.item_list .tag
	{
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	margin: 50px 0 0;
	}

.item_list .tag01
	{
	margin-right: 10px;
	padding: 0.5% 2%;
	color: #fff;
	background: #333;
	}

.item_list .tag02
	{

	padding: 0.5% 2%;
	color: #fff;
	background: #999;
	}
.item_list li .item a
	{
	width: 40%;
	}
.item_list li .item .feature{
	width: 100%;
	aspect-ratio: 10/1;
	margin: 4% 0 0;
	font-weight: bold;
	background: #3a434b;
	color: #fff;
	display: flex;
	justify-content: center;
	transition: opacity .2s;
}
.item_list li .item .feature:hover{
	opacity: .8;
}

/* 2023-08-01 濱中編集 */
.item_list li .item .show_more{
	width: 100%;
	aspect-ratio: 10/1;
	margin: 1% 0 0;
	font-weight: bold;
	background: #fff;
	color: #3a434b;
	border: 2px solid #3a434b;
	display: flex;
	justify-content: center;
	transition: opacity .2s;
}
.item_list li .item .show_more:hover{
	opacity: .8;
}

.item_list li a div
	{
	width: 58%;
	font-size: 0.9em;
	}
.item_list .item div
	{
	width: 58%;
	font-size: .9em;	
	}

.item_list li a div strong,.item_list .item div strong,.item_list li strong
	{
	font-size: 1.5em;
	font-weight: bold;
	display: block;
	}
.item_list li a div strong small,.item_list .item div strong small,.item_list li strong small
	{
	font-size: .7em;
	margin: 0 .5em 0 0;
	}

.item_list li a div span,.item_list .item div span
	{
	display: block;
	margin: 3% 0;
	font-weight: bold;
	}

.item_list+a,.item_list+a+a
	{
	color: #fff;
	text-decoration: none;
	width: 50%;
	margin: 0 auto;
	padding: 2%;
	font-size: 1.2em;
	font-weight: bold;
	display: block;
	text-align: center;
	background: #3a434b;
	border-radius: 10px;
	position: relative;
	}
.item_list+a+a
	{
	margin: 1% auto 0;
	}

.item_list+a:before,.item_list+a+a:before
	{
	content: '';
	width: 22px;
	height: 22px;
	background: #fff;
	border-radius: 50%;
	position: absolute;
	top: 50%;
	right: 10%;
	margin-top: -9px;
	}

.item_list+a:after,.item_list+a+a:after
	{
	content: '';
	width: 8px;
	height: 8px;
	border: 0;
	border-top: solid 3px #3a434b;
	border-right: solid 3px #3a434b;
	position: absolute;
	top: 52%;
	right: 11%;
	margin-top: -4px;
	transform: rotate(45deg);
	}

.item_list .item{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.item_list .item img{
	width: 96%;
}

.tab
	{
	width: 1200px;
	margin: 8vh auto;
	}

.tab-list
	{
	align-items: flex-end;
	display: flex;
	height: 50px;
	}

.tab-menu
	{
	border-top: 1px solid #5e8e90;
	align-items: center;
	background-color: #fff;
	color: #5e8e90;
	cursor: pointer;
	display: flex;
	font-size: 1.2em;
	flex-grow: 1;
	padding: 2vh 0;
	justify-content: center;
	position: relative;
	transition: all .3s ease-out;
	}


.tab-menu:not(:first-of-type) {
  border-left: 1px solid #5e8e90;
}
.tab-menu::after
	{
	border-right: 1px solid #5e8e90;
	border-top: 1px solid #5e8e90;
	bottom: 0;
	content: "";
	height: 8px;
	margin: auto;
	position: absolute;
	right: 15px;
	top: 0;
	transform: rotate(45deg);
	transition: all .3s ease-out;
	width: 8px;
	}

.tab-menu.current::after
	{
	border-right: 1px solid #5e8e90;
	border-top: 1px solid #5e8e90;
	top: -6px;
	transform: rotate(135deg);
	transition: all .3s ease-in-out;
	}

.tab-menu:hover
	{
	opacity: .5;
	transition: opacity .3s ease-in-out;
	}

.tab-menu.current
	{
	padding: 2vh 0;
	background-color: #5e8e90;
	border-top: 2px solid #fff;
	color: #fff;
	transition: all .3s ease-in-out;
	}



.maintab
	{
	width: 1200px;
	margin: 8vh auto;
	}

.maintab-list
	{
	align-items: flex-end;
	display: flex;
	height: 50px;
	}

.maintab-menu
	{
	border-top: 1px solid #5e8e90;
	align-items: center;
	background-color: #fff;
	color: #5e8e90;
	cursor: pointer;
	display: flex;
	font-size: 1.2em;
	flex-grow: 1;
	padding: 2vh 0;
	justify-content: center;
	position: relative;
	transition: all .3s ease-out;
	}


.maintab-menu:not(:first-of-type) {
  border-left: 1px solid #5e8e90;
}
.maintab-menu::after
	{
	border-right: 1px solid #5e8e90;
	border-top: 1px solid #5e8e90;
	bottom: 0;
	content: "";
	height: 8px;
	margin: auto;
	position: absolute;
	right: 15px;
	top: 0;
	transform: rotate(45deg);
	transition: all .3s ease-out;
	width: 8px;
	}

.maintab-menu.current::after
	{
	border-right: 1px solid #5e8e90;
	border-top: 1px solid #5e8e90;
	top: -6px;
	transform: rotate(135deg);
	transition: all .3s ease-in-out;
	}

.maintab-menu:hover
	{
	opacity: .5;
	transition: opacity .3s ease-in-out;
	}

.maintab-menu.active
	{
	padding: 2vh 0;
	background-color: #5e8e90;
	border-top: 2px solid #fff;
	color: #fff;
	transition: all .3s ease-in-out;
	}

	.maintab{
		margin: 150px auto 0;
	}
	#running.index_sec,#track.index_sec,#field.index_sec{
		margin: 70px 0 0;
	}



.content-box
	{
	display: none;
	}


.sponly
	{
	display: none;
	}

.pconly
	{
	display: block !important;
	}

.archive
	{
	width: 1200px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	flex-wrap:wrap;
	}

.archive li
	{
	width: 49%;
	margin-bottom: 2%;
	}

.archive li img
	{
	width: 100%;
	}


@media screen and (max-width: 769px) {
.thumb li img
	{
	display: none;
	}

.slick-dots
	{
	display: block;
	bottom: -10px !important;
	}

.slick-dots li button
	{
	text-indent: -9999999px;
	width: 10px !important;
	height: 10px !important;
	background: #666 !important;
	border-radius: 10px;
	}

.slick-dots .slick-active button
	{
	background: #000 !important;
	}


.item_list
	{
	width: 90%;
	margin: 5vh auto;
	display: flex;
	justify-content: space-between;
	flex-wrap:wrap;
	}



.item_list li
	{
	width: 100%;
	margin-bottom: 2vh;
	}

.item_list li img
	{
	width: 100%;
	}

.item_list li a
	{
	color: #000;
	text-decoration: none;
	display: block;
	display: flex;
	justify-content: space-between;
	flex-wrap:wrap;
	align-items: center;
	}

.item_list li a img
	{
	width: 100%;
	}

.item_list li a div
	{
	width: 100%;
	font-size: 0.9em;
	}

.item_list li a div strong
	{
	font-size: 1.5em;
	font-weight: bold;
	display: block;
	}

.item_list li a div span
	{
	display: block;
	margin: 3% 0;
	font-weight: bold;
	}

.item_list+a,.item_list+a+a
	{
	color: #fff;
	text-decoration: none;
	width: 90%;
	margin: 0 auto;
	padding: 2%;
	font-size: 1em;
	font-weight: bold;
	display: block;
	text-align: center;
	background: #3a434b;
	border-radius: 10px;
	position: relative;
	}
.item_list+a+a
	{
	margin: 2% auto 0;
	}
.item_list li .item .feature
	{
	aspect-ratio: 100/12;
	/* 2023-08-01 濱中編集 */
	margin: 2% 0 2%;
	font-size: 1em;
	}

	/* 2023-08-01 濱中編集 */
.item_list li .item .show_more
	{
	aspect-ratio: 100/12;
	margin: 2% 0 4%;
	font-size: 1em;
	}

.item_list+a:before,.item_list+a+a:before
	{
	content: '';
	width: 22px;
	height: 22px;
	background: #fff;
	border-radius: 50%;
	position: absolute;
	top: 42%;
	right: 5%;
	margin-top: -9px;
	}

.item_list+a:after,.item_list+a+a:after
	{
	content: '';
	width: 8px;
	height: 8px;
	border: 0;
	border-top: solid 3px #3a434b;
	border-right: solid 3px #3a434b;
	position: absolute;
	top: 50%;
	right: 7.3%;
	margin-top: -4px;
	transform: rotate(45deg);
	}
.item_list .item
	{
	display: block;
	}
.item_list li .item a
	{
	width: 100%;
	}
.item_list .item div
	{
	width: 100%;	
	}

.tab
	{
	width: 100%;
	margin: 3vh auto;
	}
.maintab{
	width: 100%;
	margin: 6vh auto 0;
}


.sponly
	{
	width: 100%;
	display: block;
	}

.main_sl .slick-dots
	{
	display: block !important;
	}


.archive
	{
	width: 90%;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	flex-wrap:wrap;
	}

	
	/* 2023-08-02 濱中編集 */
	#running.index_sec,#track.index_sec,#field.index_sec{
		margin: -50px 0 0;
		padding-top: 110px
	}


}